Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

bookmarks: Apache mod_security does not like Bookmarks plugin (Trac #1753) #1753

Closed
elgg-gitbot opened this issue Feb 16, 2013 · 2 comments
Closed
Labels

Comments

@elgg-gitbot
Copy link

@elgg-gitbot elgg-gitbot commented Feb 16, 2013

Original ticket http://trac.elgg.org/ticket/1753 on 39182897-08-23 by trac user kevinjardine, assigned to unknown.

Elgg version: 1.7

See:

http://community.elgg.org/mod/groups/topicposts.php?topic=24805&group_guid=23300

I believe the fix would be to strip the http:// or https:// bit before appending to the Bookmarks URL and saving the protocol (http or https) in a second parameter.

@elgg-gitbot
Copy link
Author

@elgg-gitbot elgg-gitbot commented Feb 16, 2013

Milestone changed to Near Term Future Release by cash on 42071833-02-12

@ewinslow
Copy link
Member

@ewinslow ewinslow commented Aug 8, 2014

It's been about 5 years since this issue was first reported and no one has complained since. Closing as wontfix.

@ewinslow ewinslow closed this Aug 8, 2014
@ewinslow ewinslow added the wontfix label Aug 8, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants
You can’t perform that action at this time.